/* CSS Document */
body{font-family:Verdana, Geneva, sans-serif; font-size:0.8em}
.selectBox-dropdown-menu a{
   text-decoration:none;
   color:#000;
}

li.heading{font-size:1.1em !important; font-weight:bold !important}

li.subheading a,li.subheading a:visited{font-size:1em !important;font-weight:bold !important;color:#333333 !important}
li.subheading{padding-left:10px !important;}

li.programme a, li.programme a:visited{font-size:1em !important;color:#006 !important}
li.programme{padding-left:20px !important}

li.detail a,li.detail a:visited{font-size:1em !important;font-style:italic !important; color:#900 !important;}
li.detail{padding-left:80px !important;}

li.total{font-size:1.1em !important}

.selectBox{
	font-size:0.9em;
}
.selectBox-dropdown-menu {
    max-height: 300px;
	font-size:0.9em;
}

.selectBox-dropdown{
	line-height: 1;
}

#multi_selection_block{visibility:hidden}

.selectBox-options a{
	font-size:1.1em;	
}

a.programmes{
	max-width:100% !important;	
}

.programmes .selectBox {
	width: 100% !important;
}

.primaryOptions, .secondaryOptions {
	margin:2px;
	padding:2px;
}
.primaryOptions .selectBox, .secondaryOptions .selectBox {
	margin:3px 3px 3px;
}
.secondaryOptions input {
	vertical-align:bottom;
	margin:3px 3px 3px;
}
/*
.barchartTarget {
	float:left;
	text-align:center;
	min-width:400px;
	width:65%;
}
.piechartTarget {
	float:left;
	text-align:center;
	width:33%;
	min-width:250px;
}
.barchartTarget2{
	width:50% !important;
}*/
.barchartTarget, .piechartTarget{
	clear:both;
	width:95%;
}

.expenditureAndRevenueTarget {
	
}
.expenditureAndRevenueTarget hr {
	border:none;
	border-top:solid 1px #CCC;
}
#links{
	float:right;
	padding:5px;
	display:inline-block;
}
#links:after{
	content:":";
	line-height:0.1em;
	visibility:hidden;
	clear:both;
}
#embedcode{
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	padding:10px;
	border:solid 1px #000;
	background:#CCCCCC;
}